@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap'); *, *::after, *::before {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: "cygre";
    src: url('../font/cygre.ttf');
}

@font-face {
    font-family: "kelvinch";
    src: url('../font/kelvinch.otf');
}

:root {
    --primary-color: #727272;
    --secondary-color: #010141;
    --territiary-color: #19B9F7;
    --other-color: #fff;
    --lt-bg-color: #F8F7FF;
    --heading-color: #010141;
    --btn-color: #19B9F7;
    --btn-hover: #19B9F7;
    --sec-line: #656565;
    --white-color: #fff;
    --black-color: #000;
    --primary-font: "Ubuntu", sans-serif;
    --secondary-font: "Ubuntu", sans-serif;
    --heading-font: "Ubuntu", sans-serif;
    --other-font: "Bilbo Swash Caps", cursive;
    --f1: 1px;
    --f2: 2px;
    --f3: 3px;
    --f4: 4px;
    --f5: 5px;
    --f6: 6px;
    --f7: 7px;
    --f8: 8px;
    --f9: 9px;
    --f10: 10px;
    --f11: 11px;
    --f12: 12px;
    --f13: 13px;
    --f14: 14px;
    --f15: 15px;
    --f16: 16px;
    --f17: 17px;
    --f18: 18px;
    --f19: 19px;
    --f20: 20px;
    --f21: 21px;
    --f22: 22px;
    --f23: 23px;
    --f24: 24px;
    --f25: 25px;
    --f26: 26px;
    --f27: 27px;
    --f28: 28px;
    --f29: 29px;
    --f30: 30px;
    --f31: 31px;
    --f32: 32px;
    --f33: 33px;
    --f34: 34px;
    --f35: 35px;
    --f36: 36px;
    --f37: 37px;
    --f38: 38px;
    --f39: 39px;
    --f40: 40px;
    --f41: 41px;
    --f42: 42px;
    --f43: 43px;
    --f44: 44px;
    --f45: 45px;
    --f46: 46px;
    --f47: 47px;
    --f48: 48px;
    --f49: 49px;
    --f50: 50px;
    --f51: 51px;
    --f52: 52px;
    --f53: 53px;
    --f54: 54px;
    --f55: 55px;
    --f56: 56px;
    --f57: 57px;
    --f58: 58px;
    --f59: 59px;
    --f60: 60px;
    --f70: 70px;
    --f75: 75px;
    --f80: 80px;
    --f85: 85px;
    --f90: 90px;
    --p1: 1px;
    --p2: 2px;
    --p3: 3px;
    --p4: 4px;
    --p5: 5px;
    --p6: 6px;
    --p7: 7px;
    --p8: 8px;
    --p9: 9px;
    --p10: 10px;
    --p11: 11px;
    --p12: 12px;
    --p13: 13px;
    --p14: 14px;
    --p15: 15px;
    --p16: 16px;
    --p17: 17px;
    --p18: 18px;
    --p19: 19px;
    --p20: 20px;
    --p21: 21px;
    --p22: 22px;
    --p23: 23px;
    --p24: 24px;
    --p25: 25px;
    --p26: 26px;
    --p27: 27px;
    --p28: 28px;
    --p29: 29px;
    --p30: 30px;
    --p31: 31px;
    --p32: 32px;
    --p33: 33px;
    --p34: 34px;
    --p35: 35px;
    --p36: 36px;
    --p37: 37px;
    --p38: 38px;
    --p39: 39px;
    --p40: 40px;
    --p41: 41px;
    --p42: 42px;
    --p43: 43px;
    --p44: 44px;
    --p45: 45px;
    --p46: 46px;
    --p47: 47px;
    --p48: 48px;
    --p49: 49px;
    --p50: 50px;
    --p51: 51px;
    --p52: 52px;
    --p53: 53px;
    --p54: 54px;
    --p55: 55px;
    --p56: 56px;
    --p57: 57px;
    --p58: 58px;
    --p59: 59px;
    --p60: 60px;
    --p61: 61px;
    --p62: 62px;
    --p63: 63px;
    --p64: 64px;
    --p65: 65px;
    --p66: 66px;
    --p67: 67px;
    --p68: 68px;
    --p69: 69px;
    --p70: 70px;
    --p71: 71px;
    --p72: 72px;
    --p73: 73px;
    --p74: 74px;
    --p75: 75px;
    --p76: 76px;
    --p77: 77px;
    --p78: 78px;
    --p79: 79px;
    --p80: 80px;
    --p81: 81px;
    --p82: 82px;
    --p83: 83px;
    --p84: 84px;
    --p85: 85px;
    --p86: 86px;
    --p87: 87px;
    --p88: 88px;
    --p89: 89px;
    --p90: 90px;
    --p91: 91px;
    --p92: 92px;
    --p93: 93px;
    --p94: 94px;
    --p95: 95px;
    --p96: 96px;
    --p97: 97px;
    --p98: 98px;
    --p99: 99px;
    --p100: 100px;
    --p120: 120px;
    --m1: 1px;
    --m2: 2px;
    --m3: 3px;
    --m4: 4px;
    --m5: 5px;
    --m6: 6px;
    --m7: 7px;
    --m8: 8px;
    --m9: 9px;
    --m10: 10px;
    --m11: 11px;
    --m12: 12px;
    --m13: 13px;
    --m14: 14px;
    --m15: 15px;
    --m16: 16px;
    --m17: 17px;
    --m18: 18px;
    --m19: 19px;
    --m20: 20px;
    --m21: 21px;
    --m22: 22px;
    --m23: 23px;
    --m24: 24px;
    --m25: 25px;
    --m26: 26px;
    --m27: 27px;
    --m28: 28px;
    --m29: 29px;
    --m30: 30px;
    --m31: 31px;
    --m32: 32px;
    --m33: 33px;
    --m34: 34px;
    --m35: 35px;
    --m36: 36px;
    --m37: 37px;
    --m38: 38px;
    --m39: 39px;
    --m40: 40px;
    --m41: 41px;
    --m42: 42px;
    --m43: 43px;
    --m44: 44px;
    --m45: 45px;
    --m46: 46px;
    --m47: 47px;
    --m48: 48px;
    --m49: 49px;
    --m50: 50px;
    --m51: 51px;
    --m52: 52px;
    --m53: 53px;
    --m54: 54px;
    --m55: 55px;
    --m56: 56px;
    --m57: 57px;
    --m58: 58px;
    --m59: 59px;
    --m60: 60px;
    --m61: 61px;
    --m62: 62px;
    --m63: 63px;
    --m64: 64px;
    --m65: 65px;
    --m66: 66px;
    --m67: 67px;
    --m68: 68px;
    --m69: 69px;
    --m70: 70px;
    --m71: 71px;
    --m72: 72px;
    --m73: 73px;
    --m74: 74px;
    --m75: 75px;
    --m76: 76px;
    --m77: 77px;
    --m78: 78px;
    --m79: 79px;
    --m80: 80px;
    --m81: 81px;
    --m82: 82px;
    --m83: 83px;
    --m84: 84px;
    --m85: 85px;
    --m86: 86px;
    --m87: 87px;
    --m88: 88px;
    --m89: 89px;
    --m90: 90px;
    --m91: 91px;
    --m92: 92px;
    --m93: 93px;
    --m94: 94px;
    --m95: 95px;
    --m96: 96px;
    --m97: 97px;
    --m98: 98px;
    --m99: 99px;
    --m100: 100px;
}

body {
    font-family: var(--primary-font);
    color: var(--primary-color);
    background-color: #fff;
}

label.error {
    color: red;
    font-size: 13px;
}

label.valid {
    display: none !important;
}

a {
    text-decoration: none;
    color: var(--secondary-color);
    font-family: var(--primary-font);
}

a:hover {
    text-decoration: none;
    color: var(--secondary-color);
    font-family: var(--primary-font);
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

ul, li {
    list-style: none;
    margin-bottom: 0px;
    padding-left: 0px;
    font-family: var(--primary-font);
    font-size: var(--f16);
}

p {
    font-family: var(--primary-font);
    color: var(--primary-color);
    font-size: var(--f16);
    line-height: 1.6;
    letter-spacing: 0;
    font-weight: 400;
    text-align: left;
}

h1 {
    font-size: var(--f70);
    line-height: 1.1;
    font-weight: 400;
    color: var(--heading-color);
    margin-bottom: var(--m30);
    font-family: var(--heading-font);
}

h2 {
    font-size: var(--f50);
    line-height: 1.3;
    font-weight: 700;
    color: var(--heading-color);
    margin-bottom: var(--m15);
    font-family: var(--heading-font);
}

h3 {
    font-size: var(--f45);
    line-height: 1.3;
    font-weight: 700;
    color: var(--heading-color);
    margin-bottom: var(--m15);
    font-family: var(--heading-font);
}

h4 {
    font-size: var(--f40);
    line-height: 1.3;
    font-weight: 700;
    color: var(--secondary-color);
    margin-bottom: var(--m15);
    font-family: var(--heading-font);
}

h5 {
    font-size: var(--f36);
    line-height: 1.1;
    font-weight: 700;
    color: var(--heading-color);
    margin-bottom: var(--m15);
    font-family: var(--heading-font);
}

h6 {
    font-size: var(--f30);
    line-height: 1.3;
    font-weight: 700;
    color: var(--secondary-color);
    margin-bottom: var(--m15);
    font-family: var(--secondary-font);
}

section {
    padding: var(--p120) var(--p15);
}

pre, sub {
    font-family: var(--primary-font);
    font-size: var(--f12);
}

table {
    font-family: var(--primary-font);
    font-size: var(--f16);
}

.main-btn {
   background: transparent;
   padding: 13px 40px;
   font-weight: 500;
   /* font-family: var(--tj-ff-body); */
   -webkit-transition: 0.4s;
   transition: 0.4s;
   border-radius: 10px;
   font-size: 16px;
   line-height: 1;
   color: var(--secondary-color);
   position: relative;
   border: 1px solid var(--secondary-color);
   z-index: 3;
}

.main-btn:hover {
    background-color: var(--secondary-color);
    color: var(--white-color);
    /* transform: translateY(-4px); */
}

/*footer css*/
footer {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: var(--black-color);
    position: relative;
    overflow: hidden;
    z-index: 1;
    /* background-image: url(https://webency.themejunction.net/wp-content/uploads/2024/03/h3-footer-bg-scaled.jpg); */
}

.footer-form {
    padding-top: 120px;
    padding-bottom: 80px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.footer-form h4 {
    color: var(--white-color);
    font-size: 35px;
    font-family: var(--other-font);
    letter-spacing: 3.5px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.2;
    display: inline-block;
}
.footer-form h2{
  color: var(--white-color);
  margin-bottom: 20px;
}
.footer-form h2 span{
  color: var(--btn-color);
}
.footer-form p{
  color:var(--white-color);
  margin-bottom:0;
  font-size:16px;
  letter-spacing: 0;
  line-height: 1.6;
}
footer .contact-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 30px;
}
footer .contact-list p{
  font-size: 20px;
    line-height: 1;
    margin-bottom: 5px;
  color:var(--white-color);
}
footer .contact-list a{
 font-size: 22px;
    color: var(--white-color);
    -webkit-transition: 0.4s;
    transition: 0.4s;
    font-weight: 700; 
}
footer .contact-list a:hover{
 color: var(--btn-color);
}
footer .contact-icon {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    line-height: 1;
    border-radius: 50%;
    background: #fff;
    font-size: 25px;
    color: var(--secondary-color);
}
footer .footer-form input{
 width: 100%;
 border-radius: 10px;
 padding: 17px 20px;
 border: 1px solid #fff;
 background: transparent;
 color: #fff;
}
footer .footer-form textarea{
  width: 100%;
  background: transparent;
  border-radius: 10px;
  padding: 17px 20px;
  min-height: 140px;
  resize: none;
  border: 1px solid #fff;
  color: #fff;
}
footer .footer-form input::placeholder, footer .footer-form textarea::placeholder{
  color: #fff; 
}
.news-letter-form .form-input {
    margin-bottom: 20px;
}
.news-letter-form .main-btn{
 width:100%;
 background:var(--secondary-color);
 color:var(--white-color);
 padding: 16px 30px;
 font-size: 18px;
 line-height: 1;
 font-weight:400;
 border: 1px solid var(--white-color);
 border-radius: 25px;
}
.news-letter-form .main-btn:hover{
  background:var(--white-color);
  color:var(--secondary-color);
}
.footer-menu-area {
    padding-top: 80px;
    padding-bottom: 80px;
}
.footer-logo {
    max-width: 185px;
    width: 100%;
    margin-bottom: 35px;
}
.footer-logo img{
 width:100%; 
}
.footer-content-info p{
 color:var(--white-color);
  letter-spacing:0;
  font-size:16px;
  font-weight:400;
  margin-bottom:0;
  line-height: 1.6;
}
.footer-share {
    margin-top: 30px;
}
.footer-share ul{
      display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
}
.footer-share ul li{
  display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
      -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
.footer-share ul li a{
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
 position: relative;
 z-index: 1;
 background: #fff;
 width: 40px;
 height: 40px;
 line-height: 1;
 border-radius: 50%;
 color: var(--secondary-color);
 font-size: 20px;
}
.footer-share ul li a:hover{
  background: var(--btn-color);
  color: #fff;
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
footer .footer-menu-area h4{
 font-size: 22px;
    color: #ffffff;
    margin-bottom: 35px; 
}
footer .widget_nav_menu li:not(:last-child){
    margin-bottom:10px;
}
footer .widget_nav_menu li a{
 transition: 0.4s; 
  color:var(--white-color);
}
footer .widget_nav_menu li a:hover{
 color: var(--btn-color);
}
footer .widget_nav_menu {
    padding-left: 50px;
}
.footer-menu span{
  min-width: 35px;
   width: 35px;
    height: 35px;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.4);
    color: #fff;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.footer-menu a{
  -webkit-transition: 0.4s;
    transition: 0.4s;
  color:var(--white-color);
}
.footer-menu li{
 margin-bottom:10px;
  display:flex;
  align-items:center;
  gap:10px;
}
.footer-menu li:hover a{
  color: var(--btn-color);
}
.footer-menu li:hover span{
  color:var(--white-color);
  background: var(--btn-color);
}
.footer-menu li p{
  font-size:16px;
  margin-bottom:0;
  color:var(--white-color);
  letter-spacing:0;
}
.copyright-area{
 padding-bottom:20px; 
}
.copyright-content-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copyright-content-area p{
 font-size:16px;
  color:var(--white-color);
  margin-bottom:0;
}
.copyright-content-area a{
 -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  color:var(--white-color);
}
.copyright-content-area a:hover{
 color: var(--btn-color);
}
.copyright-content-area ul{
 display:flex;
  align-items:center;
  gap:25px;
}
footer .widget_gallery.popup-gallery{
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 gap: 10px;
 max-width: 350px;
 width: 100%;
 /* justify-content: space-between; */
}
footer .gallery-item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 75px;
    width: 100%;
    height: 75px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    position: relative;
    z-index: 1;
}
footer .gallery-item::before{  
     position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: -webkit-gradient(linear, left top, right top, from(#20d9a1), to(var(--territiary-color)));
    background: linear-gradient(90deg, #20d9a1 0%, var(--territiary-color) 100%);
    opacity: 0.5;
    z-index: -1;
    border-radius: 5px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
footer .gallery-item:hover::before{
  -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
footer .gallery-icon {
    font-size: 20px;
    line-height: 1;
    color: #fff;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
footer .gallery-item:hover .gallery-icon {
  -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

header.desk-nav {
    position: absolute;
    width: 100%;
    background-color: transparent;
    top: 0;
    left: 0;
    padding: 15px 0;
    z-index: 10;
}
header.desk-nav .row{
     border-radius: 8px;
     background: var(--lt-bg-color);
     max-width: 100%;
     width: 100%;
     padding: 15px;
     margin: 0 auto;
}
header.desk-nav .col-2{
  padding:0;
}
header.desk-nav .head-logo img{
  width: 110px;
}
header.desk-nav li.header-nav a{
  display: block;
  font-size: 16px;
  line-height: 1.4;
  font-family: var(--primary-font);
  font-weight: 400;
  background-image: linear-gradient(90deg, var(--btn-color) 50%, var(--secondary-color) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: var(
  --secondary-color);
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  padding: 15px 0;
}
header.desk-nav ul.up {
    display: flex;
    gap: 35px;
    justify-content: center;
    align-items: center;
}
header.desk-nav li.header-nav.header-drop a::after{
 position: absolute;
    top: auto;
    right: 0;
    line-height: 1;
    content: "+";
    font-family: "Font Awesome 6 Pro";
    font-size: 12px;
    -webkit-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s; 
}
header.desk-nav li.header-nav.header-drop a{
  padding: 15px 15px 15px 0;
  position: relative;
}
header.desk-nav ul.drop-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: var(--white-color);
    position: absolute;
    opacity: 0;
    padding: 10px 0;
    visibility: hidden;
    z-index: 9;
    left: 0;
    top: 130%;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    width: 250px;
    -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}
header.desk-nav li.header-nav a:hover{
  color:transparent;
}
header.desk-nav li.header-nav{
 position:relative;
 height: auto;
 display: inline-block;
}
header.desk-nav li.header-nav.header-drop a:hover::after{
      background-image: -webkit-gradient(linear, left top, right top, from(#20d9a1), to(#5f39ff));
      background-image: linear-gradient(90deg, var(--btn-color) 50%, var(--secondary-color) 100%);
      background-clip: text;
      -webkit-background-clip: text;
}
header.desk-nav li.header-nav.header-drop:hover ul.drop-inner{
 opacity: 1;
 visibility: visible;
 top: 100%;
 /* position:relative; */
}
header.desk-nav ul.drop-inner::before{
     position: absolute;
     left: 0;
     top: 0;
     width: 100%;
     height: 2px;
     background-image: -webkit-gradient(linear, left top, right top, from(#20d9a1), to(#5f39ff));
     background-image: linear-gradient(90deg, var(--btn-color) 50%, var(--secondary-color) 100%);
     content: "";
     -webkit-transition: 0.6s;
     transition: 0.6s;
}
header.desk-nav li.header-nav.header-drop ul.drop-inner a{
  padding:10px 20px;
}
header.desk-nav li.header-nav.header-drop ul.drop-inner a:hover{
 color: transparent; 
}
header.desk-nav li.header-nav.header-drop ul.drop-inner li{
  -webkit-transition: 0.4s;
  transition: 0.4s;
  width: 100%;
}
header.desk-nav li.header-nav.header-drop ul.drop-inner li:hover{
  padding-left: 15px;
}
header.desk-nav li.header-nav.header-drop ul.drop-inner a::before {
    content: "";
    width: 0;
    height: 2px;
    background-image: -webkit-gradient(linear, left top, right top, from(#20d9a1), to(#5f39ff));
    background-image: linear-gradient(90deg, var(--btn-color) 50%, var(--secondary-color) 100%);
    position: absolute;
    top: 20px;
    left: 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
header.desk-nav li.header-nav.header-drop ul.drop-inner a:hover::before{
  width: 14px;
}
header.desk-nav li.header-nav.header-drop ul.drop-inner a::after{
  top: 15px;
    right: 10px;
}
header .col-2.head-btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
header.desk-nav .row .col-8{
  display: flex;
    align-items: center;
    justify-content: center;
}
header.mob-header{
 display:none; 
}